跳至主要内容
Allied Telesis / PRODUCT DOSSIER

Allied Telesis AT-FS750/20-10

Allied Telesis AT-FS750/20-10 交换机
SKU: ATFS7502010

Allied Telesis AT-FS750/20-10, Gözetilmiş, Fast Ethernet (10/100), Raf montajı, 1U

您可以向我们报告缺失或错误的技术数据。

已记录的技术参数和制造商数据已验证。

技术规格

已登记的特征按产品类型分组。信息缺失不表示不支持。
连接网关镜像
是
连接聚类
是
10G支持
否
树协议持续时间
是
DHCP功能
以太网供电Poe支持
否
快速以太网铜输入数量
16
搜索IGMP
是
服务质量 QoS 支持
是
基本开关 RJ 45 以太网输入数量
基本开关 RJ 45 以太网输入类型
Wi-Fi 标准
IEEE 802.11d, IEEE 802.1Q, IEEE 802.1p, IEEE 802.1s, IEEE 802.1w, IEEE 802.1x, IEEE 802.3ad, IEEE 802.3af, IEEE 802.3at, IEEE 802.3az, IEEE 802.3u, IEEE 802.3x, IEEE 802.3z
千兆以太网铜端口数量
2
组合SFP端口数量
2
AC输入频率
AC输入电压
最大功耗
工作温度范围
0 - 40 °C
地址表大小
重量
深度
宽度
巨型帧支持
是
架子安装
是
基于Web的管理
是
高度
产品颜色
阿基斯控制支持
是
键类型
连接控制列表 ACL
是
出版流程控制
是
外形尺寸
过滤后的多批发货组数量
256
行数
4
路由过渡容量
路由/交换容量
11,2 Gbit/s
MAC 地址过滤
是
数据包路由速率 1 Gbps
1488000 pps
数据包路由速率 10 Mbps
14880 pps
数据包路由速率 100 Mbps
148800 pps
包含的电缆
AC
品牌
Allied Telesis
类别
网络交换机
产品名称
AT-FS750/20-10
GTIN EAN UPC
0767035203850,
类别
网络交换机
品牌
Allied Telesis
产品名称
AT-FS750/20-10
产品系列
已售市场
CA, US, WW, MX
添加到系统的日期
2015-02-09
生产日期
产品代码
AT-FS750/20-10
头部行程霍尔阻塞
是
限速
是
MIB 支持
RFC 1213 MIB-II, RFC 1643 Ethernet MIB, RFC 1493 Bridge MIB, RFC 2131 DHCP client, Private Enterprise MIB
组播支持
是
虚拟LAN功能
Port-based VLAN, Tagged VLAN
系统事件日志
是
授权
MAC tabanlı kimlik doğrulama
管理协议
FTP, HTTP, SNMPv1/v2c/v3, SNTP
Allied Telesis AT-FS750/20-10 交换机